<?xml version="1.0"?>
<dialog>
  
  <meta name="Jon Bur Iorda"/>
  
  <disput id = "1"> 
    <npc text = "Was willst du?"/>
    <option dest="2" text = "Ich bin hier neu und wundere mich über diesen Wald... er sieht normal aus, scheint es aber nicht zu sein."/>
    <option dest="3" text = "Könnt Ihr mir etwas über dieses Dorf erzählen?"/>
    <option dest="4" text = "Was machen königliche Soldaten eigentlich in diesem Dorf am Rande der Welt?"/>
  </disput>
      
  <disput id = "2">
    <npc text = "Frage doch wegen des verschissenen Waldes die Idioten aus dem Dorf hier und lasse mich gefälligst in Ruhe!"/>
    <option dest="5" text = "Aber ..."/>
  </disput>

  <disput id = "3">
    <npc text = "Ein unbedeutendes Dorf in einem gottverlassenen Teil des Königreichs... da gibt es nichts drüber zu erzählen!"/>
    <option dest="5" text = "Aber ..."/>
  </disput>

  <disput id = "4">
    <npc text = "Ich habe mir diese Aufgabe nicht freiwillig ausgesucht, aber einiges ging beim letzten Auftrag in den südlichen Provinzen ganz schön schief. Und das war nicht meine Schuld! Alles Gottverdammte da unten... ach, lass mich doch in Ruhe, das geht Dich sowieso nichts an!"/>
    <option dest="5" text = "Aber ..."/>
  </disput>

  <disput id = "5">
    <npc text = "Und höre auf, meine Männer mit Deinem Gequatsche zu belästigen!"/>
  </disput>

</dialog>
